/* Typography
------------------------------------ */
body,
td {
	font: normal 13px Verdana, Geneva, sans-serif;
    line-height: 19px;
	color: #000066;
	}
h1 {
	font: normal 18px Cambria, Georgia, Myriad Pro, Arial, Helvetica, sans-serif;
    line-height: 19px;
	}
h2 {
    font: normal 16px Cambria, Georgia, Myriad Pro, Arial, Helvetica, sans-serif;
    line-height: 19px;
    }
h3 {
    font: normal 14px Cambria, Georgia, Myriad Pro, Arial, Helvetica, sans-serif;
    line-height: 19px;
    }
a:link,
a:visited { 
	color: #000063; 
	text-decoration: underline;
	}
a:hover { 
	text-decoration: none;
	}
	.bg {
  background: url(../images/bg.jpg) repeat;
	background-attachment: fixed;
  }
  .footer_logo {
	vertical-align: bottom;
	margin-left: 5px;
	}